/**************************************************************
					CMS Pages Styles - segal.pl
***************************************************************/

.zalety li {
  font-weight: normal;
  list-style-image: url("/public/assets/www/plus.gif");
  line-height: 21px;
}

.polecane li {
  font-weight: normal;
  list-style-image: url("/public/assets/www/polecany.png");
  line-height: 21px;
}

.piktogramy li {
    display: -webkit-inline-flex;
    margin-bottom: 4px;
}

.piktogramy img:hover {
    /* opacity: 0.7; */
      -webkit-box-shadow: 5px 5px 5px #787878;
    box-shadow: 5px 5px 5px #787878;
    transform: translate(5px, -5px);
    transition: 0.2s ease-in-out;
}